.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-9a9a8e4b-0c04-2bf2-1b2a-7e43c8a0fe4f {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce0196ee-5281-7e55-f090-893f809af4f5 {
border-color: #33333300 !important;
text-align: center !important;
}
.lfr-layout-structure-item-06518c30-0c0a-ec71-0d63-4deed55f4b93 {
text-align: center !important;
}
.lfr-layout-structure-item-e7554271-1553-c2b1-c8aa-454573473587 {
text-align: center !important;
}
.lfr-layout-structure-item-c4907d62-b492-3f87-23d6-eefa7880785e {
border-color: #33333300 !important;
text-align: center !important;
}
.lfr-layout-structure-item-0845784b-5d5e-8e84-ccc3-340280ff2b5e {
border-color: #33333300 !important;
text-align: center !important;
}
.lfr-layout-structure-item-6ac22619-6721-8c4a-7d81-9cc3fbd47a79 {
border-color: #33333300 !important;
text-align: center !important;
}
.lfr-layout-structure-item-49979962-1c84-3a5e-9cd5-717b795d8180 {
border-color: #33333300 !important;
text-align: center !important;
}
.lfr-layout-structure-item-8a2b9817-9584-d03b-c805-bf0e2631380c {
border-color: #33333300 !important;
text-align: center !important;
}
.lfr-layout-structure-item-66ef5ef2-8a57-7243-a6ea-20b5db456063 {
border-color: #33333300 !important;
text-align: center !important;
}
.lfr-layout-structure-item-63c5c67b-5ed8-46d8-767a-12a41681e6ee {
border-color: #33333300 !important;
font-size: var(--font-size-sm) !important;
}
